Package: org.grails.gsp.jsp

## [Java] Class GroovyPagesJspApplicationContext

- org.grails.gsp.jsp.GroovyPagesJspApplicationContext

- All Implemented Interfaces and Traits:
    javax.servlet.jsp.JspApplicationContext

      public class GroovyPagesJspApplicationContext
      extends java.lang.Object

  Authors:
    Graeme Rocher
  Since:
    1.0

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GroovyPagesJspApplicationContext ()`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `addELContextListener(javax.el.ELContextListener elContextListener)`
    `void` | `addELResolver(javax.el.ELResolver resolver)`
    `javax.el.ExpressionFactory` | `getExpressionFactory()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long, int), java.lang.Object#wait(long), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Constructor Detail

    - #### public GroovyPagesJspApplicationContext()

  - ### Method Detail

    - #### public void addELContextListener(javax.el.ELContextListener elContextListener)

    - #### public void addELResolver(javax.el.ELResolver resolver)

    - #### public javax.el.ExpressionFactory getExpressionFactory()